/*-------------------------------------------------
メイン
-------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	font-size: 80%;
	background-image: url(../img_share/bg1.gif);
	background-repeat: repeat-x;
	text-align: center;
	background-position: top center;
}

#body {
	margin: 0px auto 0px auto;
	width: 100%;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background-image: url(../img_share/bg2.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

h1 {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 780px;
	text-align: center;
}

h2 {
	margin: 0px auto 0px auto;
	padding: 3px 0px 3px 0px;
	width: 520px;
	text-align: left;
}

#st1 {
	margin: 0px auto 0px auto;
	width: 540px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background-image: url(../img_share/st01.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	border-bottom-color: #00983A;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#contents01 {
	margin: 0px auto 0px auto;
	width: 780px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#contents02 {
	margin: 0px auto 0px auto;
	width: 720px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#contents03l {
	margin: 0px auto 0px auto;
	padding: 15px 0px 0px 0px;
	width: 170px;
	text-align: left;
}

#contents04r {
	margin: 0px auto 0px auto;
	padding: 15px 0px 0px 0px;
	width: 520px;
	text-align: left;
}

#contents05r {
	margin: 0px auto 0px auto;
	padding: 3px 0px 0px 0px;
	width: 500px;
	text-align: left;
}

#page {
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	width: 520px;
	text-align: right;
}

#left {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 180px;
	text-align: left;
}

#right {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	text-align: center;
	width: 540px;
}

#link03 {
	margin: 5px auto 0px auto;
	padding: 0px 0px px 0px;
	width: 520px;
	text-align: center;
	border-bottom-color: #00983A;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

#link02 {
	margin: 5px auto 5px auto;
	padding: 0px 0px px 0px;
	width: 500px;
	text-align: left;
}

#copy1 {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 750px;
	text-align: center;
	background-color: #00983A;
}

#copy2 {
	margin: 0px auto 0px auto;
	padding: 3px 0px 3px 0px;
	width: 740px;
	text-align: center;
}

#spacer {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear:both;
}

table {
	font-size: 100%;
}

A:link {
color: #233688;
}
A:visited {
color: #233688;
}
A:active {
color: #FFE361;
}
A:hover {
color: #FFE361;
}

/*-------------------------------------------------
フォント
-------------------------------------------------*/
.black120_b {
	font-size: 120%;
	font-weight: bold;
}

.black100_b {
	font-size: 100%;
	font-weight: bold;
}

.black120 {
	font-size: 120%;
}

.black100 {
	font-size: 100%;
}

.black80 {
	font-size: 80%;
}

.black60 {
	font-size: 60%;
}

.white100 {
	font-size: 100%;
	color: #FFFFFF;
}

.orange100 {
	font-size: 100%;
	color: #E74700;
}

.green120b {
	font-size: 120%;
	font-weight: bold;
	color: #00983A;
}

.red80 {
	font-size: 80%;
	color: #ff0000;
}

/*-------------------------------------------------
会社案内
-------------------------------------------------*/
